.snr_container {
    flex: 1;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.snr_container h2{
    color: var(--naranja-color);
}

.snr_cards_title_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.snr_facebook_container {
    width: 450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 13px;
}

.snr_facebook_title {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-right: 0px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    border: 3px solid var(--celeste-color);
    margin-bottom: 10px;
}

.snr_facebook_title i {
    background-color: var(--azul-color);
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 9px;
    padding-left: 9px;
    border-radius: 5px;
    margin-right: 10px;
    font-size: 25px;
}

.snr_facebook_title span {
    font-size: 25px;
    color: var(--azul-color);
    font-weight: bold;
}

.snr_facebook_card {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 10px;
    border-radius: 5px;
    border: 3px solid var(--celeste-color);
}

.snr_facebook_card_logo {
    width: 20%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.snr_facebook_card_logo img{
    width: 70px;
    height: 70px;
	object-fit: cover;
	overflow: hidden;
}

.snr_facebook_card_content {
    width: 70%;
    position: relative;
}

.snr_facebook_card_content_title {
    font-size: 18px;
    font-weight: bold;
}

.snr_facebook_card_content_info {
    margin-bottom: 15px;
}

.snr_facebook_card_content_info i {
    color: var(--azul-color);
    margin-right: 20px;
    font-size: 16px;
}

.snr_facebook_card_content_button a {
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    background-color: var(--azul-claro-color);
    font-size: 17px;
    border: 1px solid var(--azul-claro-color);
    cursor: pointer;
    border-radius: 5px;
}

@media only screen and (max-width: 590px) { 

    .snr_cards_title_container {
        flex-direction: column;
        justify-content: center;
    }

    .snr_facebook_container {
        width: 100%;
    }

    .snr_facebook_title {
        width: auto;
        padding-left: 5px;
    }

    .snr_facebook_card {
        width: auto;
        padding: 0px;
        padding-left: 5px;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 50px;
    }

    .snr_facebook_card_logo {
        display: none;
    }

    .snr_facebook_card_content {
        width: 100%;
    }

}